.main-board {        
    margin: 0px auto;
    margin-top: -75px;
    border-radius: 10px;
    box-shadow: 0px 3px 10px #00000033;
    padding: 29px;
    background-color: white;
    max-width: 1271px;
}